﻿/* DEFAULTS
----------------------------------------------------------*/

body
{
 font: 13px/1.231 微軟正黑體,微軟雅黑,新細明體,Verdana,Calibri,Palatino Linotype,Verdana,Arial;
/*font-family: 微軟正黑體,微軟雅黑,新細明體,Verdana,Calibri,Palatino Linotype,Verdana,Arial;*/
background-color: #ffffff;
padding: 0px;
border: 0px;
}



/* PanelSearch----------------------------------------------------------*/
#ContentPlaceHolderBody_CPHSearchArea_PanelSearch
{  /* 上、右、下、左FAEDF3*/
     /*border-bottom:dashed 1px #CCC;;*/   
    margin:0px 0px 5px 0px;
    padding:0px 0px 5px 0px;
    background-color:#F8FAFD;   
    width:100%;   
    border-collapse:collapse;
    border: 1px solid #93D4F5;
    border-bottom:2px;
    /* 圓角*/
    -moz-border-radius: 5px; /* Firefox */    
    -webkit-border-radius: 5px; /*Safari 和 Chrome 瀏覽器*/    
    border-radius: 5px; /*Opera 10.5 +瀏覽器*/
    -moz-box-shadow: 1px 1px 2px #999; /* Firefox */
     -webkit-box-shadow: 1px 1px 2px #999;/* Safari 和 Chrome */
     box-shadow: 1px 1px 2px #999; /* Opera 10.5 + */
     
}

/* TableSearch----------------------------------------------------------*/
#ContentPlaceHolderBody_CPHSearchArea_TableSearch
{   
    width:100%;   
}

/* PanelEdit----------------------------------------------------------*/
.ContentPlaceHolderBody_CPHSearchArea_PanelEdit1
{ /* 上、右、下、左FAEDF3*/    
    margin:0px 0px 6px 0px;
    padding:0px 0px 10px 0px;     
    width:100%;       
    background-color:#FFFFFF;     
    border: 1px solid #93D4F5;  
    border-bottom:dashed 1px;
    border-bottom-color:  #93D4F5;  
    -moz-box-shadow: 1px 1px 2px #999; /* Firefox */
     -webkit-box-shadow: 1px 1px 2px #999;/* Safari 和 Chrome */
     box-shadow: 1px 1px 2px #999; /* Opera 10.5 + */    
}

/* PanelEdit---for Master Detail2-------------------------------------------------------*/
.ContentPlaceHolderBody_CPHSearchArea_PanelEdit2
{ /* 上、右、下、左FAEDF3*/    
    margin:0px 0px 0px 0px;
    padding:0px 0px 10px 0px;     
    width:100%;       
    background-color:#FFFFFF;     
    border: 1px solid #93D4F5;  
    border-bottom-color:  #93D4F5;  
}


/* PanelGrid----------------------------------------------------------*/
#ContentPlaceHolderBody_CPHSearchArea_PanelGrid
{  /* 上、右、下、左FAEDF3*/  
    margin:0px 0px 15px 0px;
    padding:3px 0px 10px 0px;  
    
    border: 1px solid #93D4F5;    
    background-color:#F4F8FD;    
  
    width:100%;      
    height:100%;    
}

/* PanelMaster--Master Detail2之版面--------------------------------------------------------*/
#PanelMaster
{ /* 上、右、下、左FAEDF3*/  
    margin:0px 0px 6px 0px;
    padding:0px 0px 0px 0px;  
    width:100%;      
    background-color:#F4F8FD;       
    border: 1px solid #93D4F5;  
    border-bottom:dashed 1px;
    border-bottom-color:  #93D4F5;  
    -moz-box-shadow: 1px 1px 2px #999; /* Firefox */
     -webkit-box-shadow: 1px 1px 2px #999;/* Safari 和 Chrome */
     box-shadow: 1px 1px 2px #999; /* Opera 10.5 + */
}

/* PanelDetail----------------------------------------------------------*/
#ContentPlaceHolderBody_CPHSearchArea_PanelDetail
{ /* 上、右、下、左FAEDF3*/  
    margin:0px 0px 15px 0px;
    padding:0px 0px 10px 0px;  
    border: 1px solid #01C66B;    
    background-color:#F4F8FD;      
    width:100%;      
    height:92%;     
    border-top-color:  #01C66B;
    -moz-border-radius: 10px 10px 0px 0px ; /* Firefox */    
    -webkit-border-radius: 10px 10px 0px 0px ; /*Safari 和 Chrome 瀏覽器*/    
    border-radius: 10px 10px 0px 0px ; /*Opera 10.5 +瀏覽器*/
          
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/
.TD_LinkId
{
   text-align:right;  
   padding-right:5px;
  vertical-align: middle;   
}

/* 報表Panel
----------------------------------------------------------*/
#PnlCondition
{  /* 上、右、下、左FAEDF3*/
     /*border-bottom:dashed 1px #CCC;;*/   
    margin:30px 0px 5px 0px;
    padding:10px 0px 5px 0px;
    background-color:#F8FAFD;   
    border-collapse:collapse;
    border: 1px solid #DCF1FB;
    border-bottom:2px;   
    width:600px;
    text-align:left;
}

.x-panel-header-default-test {
font-size: 11px;
line-height: 15px;
border-color: #99BBE8;
border-width: 1px;
border-style: solid;
background-image: none;
background-color: #CBDDF3;
background-image: -webkit-gradient(linear,50% 0,50% 100%,color-stop(0%,#DAE7F6),color-stop(45%,#CDDEF3),color-stop(46%,#ABC7EC),color-stop(50%,#ABC7EC),color-stop(51%,#B8CFEE),color-stop(100%,#CBDDF3));
background-image: -moz-linear-gradient(top,#DAE7F6,#CDDEF3 45%,#ABC7EC 46%,#ABC7EC 50%,#B8CFEE 51%,#CBDDF3);
background-image: linear-gradient(top,#DAE7F6,#CDDEF3 45%,#ABC7EC 46%,#ABC7EC 50%,#B8CFEE 51%,#cbddf3);
-moz-box-shadow: #F4F8FD 0 1px 0 0 inset;
-webkit-box-shadow: #F4F8FD 0 1px 0 0 inset;
-o-box-shadow: #F4F8FD 0 1px 0 0 inset;
box-shadow: #F4F8FD 0 1px 0 0 inset;
}


.dxpcHeader_Aqua
{
 font: 13px/1.231 微軟正黑體,微軟雅黑,新細明體,Verdana,Calibri,Palatino Linotype,Verdana,Arial;    
}